Can someone help me install plugins on Ubuntu 16.04

Added by Surendra Ganne 7 months ago

I tried installing couple of plugins and failed with mysql2 error. Current version that's installed on ubuntu is 3.2.1.

Thanks
Surendra

Replies (2)

RE: Can someone help me install plugins on Ubuntu 16.04 - Added by Surendra Ganne 7 months ago

Contact person and organization: Surendra - YINSOL
Language - English
Contract type - Paid

(1-2/2)